html
{
	background: #534741 url("../image/stripe_c53310fc27d38120a04b0550f255fc3b.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 864px;
	margin: 40px auto 30px;
}

#n1
{
	width: 0.01px;
	margin-bottom: -156px;
	position: relative;
	margin-right: -1024px;
}

#n2
{
	width: 0.01px;
	position: relative;
}

#n3
{
	z-index: 2;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n5
{
	z-index: 4;
	width: 1023px;
	min-height: 73px;
	position: relative;
	margin-right: -1023px;
	margin-top: 836px;
}

#n6
{
	width: 1023px;
	position: relative;
	margin-right: -1023px;
}

#n8
{
	font-size: 11px;
	text-align: center;
}

#n9, #n33
{
	color: #000000;
}

#n12
{
	z-index: 80;
	width: 56px;
	min-height: 16px;
	position: relative;
	margin-right: -56px;
	left: 896px;
}

#n14
{
	font-size: 9px;
	font-weight: bold;
}

#n16
{
	z-index: 10;
	width: 1024px;
	height: 786px;
	position: relative;
	margin-right: -1024px;
}

#n17
{
	z-index: 11;
	width: 980px;
	min-height: 210px;
	position: relative;
	margin-right: -980px;
	margin-top: 618px;
	left: 30px;
}

#n19, #n27, #n29, #n40
{
	line-height: 1.4;
}

#n21, #n23, #n25
{
	font-weight: normal;
	line-height: 1.4;
}

#slideshow
{
	z-index: 36;
	width: 0.01px;
	height: 0px;
	padding-bottom: 460px;
	position: relative;
	margin-right: -1024px;
	margin-top: 140px;
}

#n42
{
	position: absolute;
	z-index: 37;
	width: 1024px;
	height: 460px;
	background-image: none;
	border-style: none;
	background-color: transparent;
}

#n43
{
	z-index: 38;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n43_img, #n45_img, #n47_img, #n49_img, #n51_img, #n53_img, #n55_img
{
	vertical-align: top;
}

#n45
{
	z-index: 40;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n47
{
	z-index: 42;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n49
{
	z-index: 44;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n51
{
	z-index: 46;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n53
{
	z-index: 48;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n55
{
	z-index: 50;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n57
{
	z-index: 52;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 171px;
	left: 318px;
}

#n61
{
	z-index: 56;
	width: 1010px;
	min-height: 25px;
	position: relative;
	margin-right: -1010px;
	margin-top: 115px;
	left: 13px;
}

#n63
{
	font-size: 12px;
	letter-spacing: 0px;
}

#n66
{
	font-weight: bold;
}

#n83
{
	z-index: 78;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	margin-top: 823px;
	left: 957px;
}

#n84
{
	z-index: 79;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	margin-top: 823px;
	left: 985px;
}

#n85
{
	z-index: 84;
	width: 53px;
	position: relative;
	margin-right: -53px;
	margin-top: 823px;
	left: 958px;
}

#n86
{
	z-index: 85;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
}

#n87
{
	z-index: 86;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	left: 28px;
}

#n88
{
	z-index: 91;
	width: 5px;
	margin-left: 93px;
	margin-top: 139px;
	position: relative;
}

#n92
{
	z-index: 87;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 558px;
	left: 1228px;
}

